Source: python-django
Version: 1.8.18-1~u16.04+mcp1
Binary:
  - python-django-common
  - python-django-doc
  - python-django
  - python3-django
Build_time: 2018-10-15-10-59-57
Code_project:
  python-django: 8482b073726269435d73c6b999be92797df199f5
